/* Default CSS */

body {color:#FF9900; background-color:#000000; background-image:url('Background Image'); background-repeat:no-repeat;}
a  { color:#FF0000; }
a:visited { color:#FF0000; }
a:hover { color:#FF9900; }
a:active { color:#FF9900; }
body { font: 14px Garamond, Trebuchet, Arial;}

/* text styles */
h1 {font-size:16px; font-weight:bold; text-decoration:underline;}
h2 {font-size:15px; font-weight:bold; }
b.uline {text-decoration:underline; }
p.indent {margin-left: 80px;}
div.buc {font-weight:bold; text-decoration:underline;text-align:center;}
span.italic {font-style: italic; font-weight: bold; font-size:17px;}
p.uline {text-decoration:underline; }
div.right {text-align:right; }
p.ctr {text-align:center; }
p.tm {text-align:center; font-size:9px;}
div.paypal {font-size:14px; }

/* table width & centered */
table.t60 {width:60%; margin-left:20%; margin-right:20%}
table.t70 {width:70%; margin-left:15%; margin-right:15%}
table.t80 {width:80%; margin-left:10%; margin-right:10%}
table.t100 {width:100%; margin-left:0%; margin-right:0%}
table.spring {width:60%; margin-left:20%; margin-right:20%; font-size:14px}
/* column<tr> / row<td> centered */
tr.ctr {text-align:center;}
td.ctr {text-align:center;}

/* number/bullit list */
ol.ctr {text-align:center; list-style-position:inside;}
ul.ctr {text-align:center; list-style-position:inside;}
ul.indent {margin-left: 80px}
ul.menu {line-height:1.4; font-size:17px}
li.menu {list-style-type:none; font-size:17px}
ul.den {text-align:center; list-style-position:inside; font-size:18px; line-height:2.8;}
ol.margin {margin-left:15%; }
ul.margin {margin-left:15%; }
li.none {list-style-type:none; }

/* align center */
div.ctr {text-align:center; }
table.ctr {text-align:center; }
hr.ctr {text-align:center; }
div.delphi {width:200px; margin-left:20px; margin-right:0px; text-align:center; }
form.ctr {text-align:center; }

/* use this for spring party/homepage content */
div.hide {visibility:hidden; }


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #FF9900;
  color: black;
  cursor: pointer;
  padding: 5px;
  border-radius: 15px;}


















